/*
Theme Name:   Divi - Max Mega Menu
 Description:  A child theme for Divi 2.x
 Author:       Tom Hemsley
 Author URI:   https://www.maxmegamenu.com
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*............Max mega menu Child theme code..................*/

/** Relatively position the logo **/
.et_header_style_left div.logo_container {
   position: absolute;
    float: left;
	width: 160 !important;
   height: 60px !important;
   padding-top: 0px;
    padding-bottom: 0px;
	margin-top: 0px;
	Margin-bottom: 0px;
	left:-10px;
	display: inline-block !important;	
}
#logo {

/*margin-top: 0px !important;*/
/*margin-bottom:0px !important;*/
z-index:10000 !important;
/*position:relative !important;*/
max-height: 60px !important;
height:auto !important;
/*max-width: 100% !important;*/
	display:inline-block !important;
}



.et_hide_primary_logo #main-header div.logo_container {
    display: none;
	background-color: #ffffff !important;
}

/** On smaller screens, make sure the menu is on a new line below the logo */
#mega-menu-wrap-primary-menu {
    clear: both;
}


/*.et_fullwidth_nav #mega-menu-wrap-primary-menu {
        float: none;
        clear: both;
}*/
/** On wider screens, float the menu over to the right of the logo **/
@media only screen and (min-width: 980px) {
    #mega-menu-wrap-primary-menu {
        float: right;
        clear: none;
}

}

/** Make menu full width when both logo is hidden and full width nav is enabled */
.et_fullwidth_nav.et_hide_primary_logo #main-header .container {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

/** Display secondary menu on mobiles **/
#top-header #et-secondary-nav,
#top-header #et-secondary-menu,
#top-header {
    display: inline-block !important;
	text-align:center !important;
}

/*............Max mega menu Child theme END............*/

/*..............header my code.............*/

#main-header {
    
    border-bottom: 2px solid 	#80ac7e !important;
    border-top: 3px solid 	#80ac7e  !important;
	background-color: ffffff !important;
}

/*..............this takes away gap between hover top level menu items.........*/
.mega-menu-item {
	margin-right:0px !important;
}


/*..................this shouldn't have been necessary - Fixed Glitch to remove yellow background ........*/
@media only screen and (max-width: 980px) {
#main-header, .et_mobile_menu {
    background-color: #ffffff !important;	

}}


/*.............mobile menu...................*/
/*....................sticky MOBILE MENU Tim Strifler code.....................*/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

/*...............making mobile menu top bar full browser width...*/
@media only screen and (max-width: 780px) {
	#main-header .container {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
		
}
}
/*................logo right to left edge............*/
#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
    margin-left: 0px !important;
}



/*.............top level focus when on sub menu..........*/
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-120653.mega-toggle-on > a, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-120653 > a.mega-menu-link:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-120653 > a.mega-menu-link:focus {
    background: #ffffff;
    color: #fff;
}

.mega-menu-item ul li {
    margin-bottom: 0px !important;
	}

@media only screen and (max-width: 780px) {
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
border-bottom: 1px solid #ffffff !important;
	}}



/*.....................Blurb-icon list fabric types..............*/

.vertical-align-blurb1 .et-pb-icon {
    line-height: 1.4 !important;   
}




/*...........................................responsive CONTACT FORM 7......................*/
#responsive-form{
	max-width:900px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	/*padding: 0.65rem;*/
padding: 5px;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/**----------------Contact form 7 Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
}
}
/*................................contact 7 icons in form...........................................*/
.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
  text-indent: 30px;
}
.wpcf7 p{ position: relative; }
.wpcf7 p .fa{
  position: absolute;
  color: #c4b996;
  z-index: 100;
  font-size: 22px;
  top: 25%;
  left: 3%;
}
.wpcf7 p .fa-pencil{ 
top: 4%; 
left:2%;
}
/*..............................Contact 7 form extra glow.............................*/

 
input[type=text]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(27, 48, 88, 1) !important;
}

 
input[type=email]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(27, 48, 88, 1) !important;
}
 
input[type=tel]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(27, 48, 88, 1) !important;
}
 
input[type=url]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(27, 48, 88, 1)!important;
}
 
input[type=date]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(27, 48, 88, 1) !important;

}


/*............................Contact 7 drop down hover...................*/
.wpcf7-form .wpcf7-select {
z-index: 1000000 !important;
}
dl.wpcf7-select dd ul li:hover {
color: #ffffff !important;

}

/*..................................BACK TO TOP button styling........................................................*/

/*This section adds the image*/
/*.et_pb_scroll_top:before { 
    content: url(YOUR IMAGE URL HERE) !important; 
}*/
/*...............This section changes the shape to a circle and moves the button in from the edge of the screen..........*/
.et_pb_scroll_top.et-pb-icon {
    padding: 8px;
    /*-webkit-border-radius: 50%;*/
   /* -moz-border-radius: 50%;*/
    border-top-left-radius: 50%;
border-top-right-radius: 50%;
/*border-bottom-left-radius:50%;*/
    bottom: -2px;
right:20px;
background-color:#80ac7e  !important;

}

/*..................................END BACK TO TOP button styling........................................................*/
